GujRAMS - Enhancements - Feature #1932

RDLC color change as per theme set to entire application

09/06/2025 01:50 PM - Krishna Kanth A

Status: New Start date: 09/06/2025
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

While generating the reports, the report color should match to the theme color of the application. Please do for 5 Reports in each

module
Could you please Review.

History

#1 - 09/06/2025 02:24 PM - Krishna Kanth A
- Description updated

#2 - 10/06/2025 03:42 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam
